package com.ytpm.service.qnmjz;

import com.ytpm.app.param.AnswerRecordParam;
import com.ytpm.app.view.QuestionListView;
import com.ytpm.general.Result;
import com.ytpm.general.ResultTable;

public interface QnmQuestionService {
    /**
     * 获取题库
     */
    ResultTable<QuestionListView> questionList();
    /**
     * 回答问题
     */
    Result<String> answerQuestion(AnswerRecordParam param);
}
